← OBPdynamic-entity Get activity_verification by id GET /obp/dynamic-entity/banks/dylan-bank/activity_verification/ACTIVITY_VERIFICATION_ID OBPv4.0.0-dynamicEntity_getSingleactivity_verification_dylan-bank Roles: CanGetDynamicEntityRecord_activity_verification(per bank) _Activity_verification(dylan-bank)Dynamic-EntityDynamic Get activity_verification by id. This is the initial certification done by the certifier scheme and auditors. This Dynamic Entity is part of OGCR. Property List: parcel_id: (uu)id of the parcel that gets verified activity_id: ID of the project this parcel belongs to status_code: in_progress, verified, failed status_message: further explanation of status code carbon_storage_temporary_net_carbon_removal_benefit: expected amount of CO2e tonnes removed or reduced documents: Supporting documents for activity verification MethodRouting settings example: <details> { "is_bank_id_exact_match":false, "method_name":"dynamicEntityProcess", "connector_name":"rest_vMar2019", "bank_id_pattern":".*", "parameters":[ { "key":"entityName", "value":"activity_verification" } { "key":"url", "value":"http://mydomain.com/xxx" } ] } </details> User Authentication is Required. The User must be logged in. The Application must also be authenticated. Example success response { "bank_id": "dylan-bank", "activity_verification": { "activity_verification_id": "d8839721-ad8f-45dd-9f78-2080414b93f9", "parcel_id": "3dece208-c95c-11f0-9041-54e1adfac5b1", "activity_id": "3dece208-c95c-11f0-9041-54e1adfac5b1", "status_code": "verified", "status_message": "could not find owner", "permanent_net_carbon_removal_benefit": 1, "carbon_farming_temporary_net_carbon_removal_benefit": 1, "carbon_farming_net_soil_emission_reduction_benefit": 1, "carbon_storage_temporary_net_carbon_removal_benefit": 6, "documents": "string" } } Possible errors (3) OBP-20001: User not logged in. Authentication is required!OBP-20006: User is missing one or more roles: OBP-50000: Unknown Error.